[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Recently upgraded from 'woody' to 'sarge', problems

On Sun, 19 Sep 2004 the mental interface of
nobut1 told:

> Hello.  I recently upgraded from Debian/PPC Woody to Debian/PPC Sarge 
> and now have a couple of problems.
> First, I think I should mention that I upgrade by changing to the 
> 'Sarge' source files in apt-get and then used apt-get dist-upgrade to 
> perform the actual upgrade.

You have to tell apt which is the default:

APT::Default-Release "testing";

in /etc/apt/apt.conf does the job. So you don't need to 
apt-get upgrade -t testing.



  Obviously the human brain works like a computer.
  Since there are no stupid computers humans can't be stupid.
  There are just a few running with Windows or even CE ;-)

Attachment: signature.asc
Description: Digital signature

Reply to: